KJSCMD(1)

NAME
kjscmd - KDE-KJSEmbed-Interpreter

SYNOPSIS

kjscmd [--help] [-e | --exec] [-i | -interactive] [-n | -no-kde] [file]

BESCHREIBUNG

kjscmd ist ein Werkzeug zum Laden von KJSEmbed-Skripten von der Befehlszeile aus. Es wird das Skript in der angegebenen Datei file mit KJSEmbed ausführen. Die Standard-Eingabe (stdin) kann nicht als Skriptquelle anstelle von file verwendet werden.

ANWENDUNGSOPTIONEN

-e,--exec
    Führt das Skript in der Datei file ohne Unterstützung für eine grafische Oberfläche aus.

-i,--interactive
    Startet einen interaktiven kjs-Interpreter.

-n,--no-kde
    Startet ohne Unterstützung für KDE-KApplication.

BENUTZUNG

Der meistgenutzte Aufruf von kjscmd ist ganz einfach:
kjscmd file
. Falls der Parameter file weggelassen wird, wird ein vorgefertigtes Testskript ausgeführt, welches die Startgeschwindigkeit von kjscmd misst.

SIEHE AUCH

kjs(1)

FEHLER

Berichten Sie Fehler auf bugs.kde.org: http://bugs.kde.org.

AUTHOR
Harri Porten <porten@kde.org>.